; Start a new pool named 'www'.
[www]

listen = /var/run/php-fpm.sock
listen.backlog = -1
listen.allowed_clients = 127.0.0.1

listen.owner = nginx
listen.group = nginx
listen.mode = 0666
user = nginx
group = nginx

pm = dynamic
pm.max_children = 10
pm.start_servers = 1
pm.min_spare_servers = 1
pm.max_spare_servers = 5
pm.max_requests = 100

pm.status_path = /fpm-status

;ping.path = /ping
;ping.response = pong
 
;request_terminate_timeout = 0
;request_slowlog_timeout = 0
 
slowlog = /var/log/php-fpm/www-slow.log

rlimit_files = 131072
rlimit_core = unlimited

catch_workers_output = no

php_admin_value[error_log] = /var/log/php-fpm/www-error.log
php_admin_flag[log_errors] = on
php_admin_value[memory_limit] = 196M
php_value[session.save_handler] = files
php_value[session.save_path] = /var/lib/php/session
security.limit_extensions = .php .php3 .php4 .php5 .php7


